Minecraft
AE2 Extras
AE2 Wireless Terminals
Akashic Tome
Angel Ring 2
Applied Energistics 2
Avaritia Furnace
Avaritia Lite
Baubley Heart Canisters
BlockCarpentry
Botania
Botany Pots Tiers
BotanyPots
Building Gadgets
CBMicroblock
Ceramics
Chance Cubes
Chisel
Chisels & bits
CoFH Core
Cobble For Days
Compact Machines 4
Construction Wand
Corail Tombstone
Create
Create Crafts & Additions
Curios API
Cyclic
Dank Storage
Dark Utilities
Draconic Evolution
Elevator Mod
EnderStorage
Entangled
Environmental Core
Environmental Materials
Environmental Tech
Ex Compressum
Ex Nihilo: Sequentia
Ex Nihilo: Sequentia - AE2 Addon
Exchangers
Extreme Reactors
FTB Library
FTB Quests
Farming for Blockheads
Flux Networks
Gauges and Switches
Immersive Engineering
Immersive Petroleum
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Industrial Foregoing: Transport & Storage
IntegratedDynamics
IntegratedTunnels
Iron Chests
Item Filters
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Mob Grinding Utils
Modular Routers
MooFluids
Mystical Adaptations
Mystical Agradditions
Mystical Agriculture
Pam's HarvestCraft 2 Crops
Pam's HarvestCraft 2 Food Core
Pam's HarvestCraft 2 Food Extended
Pam's HarvestCraft 2 Fruit Trees
Pipez
ProjectE
ProjectEX
ProjectRed Core
ProjectRed Exploration
ProjectRed Illumination
ProjectRed Integration
ProjectRed Transmission
Psi
QuantumStorage
RFToolsBase
RFToolsBuilder
RFToolsControl
RFToolsDimensions
RFToolsPower
RFToolsStorage
RFToolsUtility
Redstone Arsenal
Resourceful Bees
Simply Jetpacks 2
Simply Light
Snad
Sophisticated Backpacks
Spice of Life: Carrot Edition
Stone Chest
Storage Drawers
The One Probe
Thermal Cultivation
Thermal Expansion
Thermal Innovation
Thermal Locomotion
Thermal Series
Tinkers' Construct
Tinkers' Mechworks
Titanium
Torchmaster
Translocators
Trash Cans
Uppers
ValkyrieLib
Waystones
XNet
Zero CORE 2
Skyblock Builder
Metal Barrels
Blood Magic
KubeJS
Mining World
No Tree Punching
Centrifuge Tiers
Compact Crafting
HammerLib
MoreVanillaLib
Vanilla Hammers
Extended Crafting
Apotheosis
Architect's Palette
Comforts
Compacter
Connected Glass
Cooking for Blockheads
Create Deco
Item Collectors
Mahou Tsukai
Powah
Time In A Bottle
Travel Anchors
Lazier AE2
Mogcid
Masterful Machinery
PackagedAuto
RSRequestify
Refined Storage
Refined Storage Addons
Refined Storage Large Patterns
Extra Disks
Extra Storage
Cable Tiers
Just Enough Calculation
RSInfinityBooster
Glassential
MythicBotany
